Description: Fix ListForm focus issue
 The setTimeout() hack for working around a focus issue stopped
 working some time ago rendering the Contacts edit form largely
 unusable.  This patch disables the hack to make the form at least
 somewhat usable again.
Author: Dennis Filder <d.filder@web.de>
Last-Update: 2022-12-20
--- a/linphone-app/ui/modules/Common/Form/ListForm.js
+++ b/linphone-app/ui/modules/Common/Form/ListForm.js
@@ -102,6 +102,6 @@
     //
     // So, I choose to run a callback executed after this
     // internal event.
-    Utils.setTimeout(values, 0, this.forceActiveFocus)
+//    Utils.setTimeout(values, 0, this.forceActiveFocus)
   }
 }
